/*.
	@Lufty
	Structural styling, do not override
*/

.jqErrorDisplayer-Wrapper * {
	margin: 0;
	padding: 0;
}

.jqErrorDisplayer-Wrapper {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 10000;	
}

.jqErrorDisplayer-HeadlineWrapper {
	position: absolute;
	bottom: 0;
	left: 0;	
	width: 100%;
}

.jqErrorDisplayer-List {
	list-style: none;
	width: 98%;
	margin-left: 10px;
}

.jqErrorDisplayer-ListWrapper {
	overflow: scroll;
	height: 300px;
}

.jqErrorDisplayer-Headline {
	display: inline-block;
	padding: 4px 2px;
	padding-left: 60px;
}

.jqErrorDisplayer-ListItem {	
	padding: 6px 2px;
	padding-left: 35px;
	cursor: pointer;
}

.jqErrorDisplayer-DetailScroller {
	display: inline-block;
	padding: 2px;
	cursor: pointer;
}

.jqErrorDisplayer-DetailCloser {
	position: absolute;
	cursor: pointer;
	z-index: 500;
}

.jqErrorDisplayer-DetailCloser:hover {
	background-color: #c0c0c0;
}

.jqErrorDisplayer-HeadlineImage {
	display: inline-block;
	position: relative;
	left: 5px;
	width: 50px;
	height: 50px;
	z-index: 9000;
	background-image: url("../../Images/Common/Question-Mark.png");
}

.jqErrorDisplayer-Headline {
	width: 80%;
}

.jqErrorDisplayer-DetailScroller {
	float: right;
	margin-right: 10px;
}